Subject: Last Call: URIs,URLs, and URNs: Clarifications and Recommendations Report from the joint W3C/IETF URI PLanning Interest Group to Informational

From: The IESG <[email-masked]>
Date: Tue, 06 Nov 2001 16:07:44 -0500

The IESG has received a request to consider URIs,URLs, and URNs:
Clarifications and Recommendations Report from the joint W3C/IETF URI
PLanning Interest Group <draft-mealling-uri-ig-01.txt> as an
Informational RFC.  This has been reviewed in the IETF but is not the
product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 6, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-mealling-uri-ig-01.txt